.card-list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;

}

.card-list div, h5, p{
    color: #fff;
}

.card {
    overflow: hidden;
    border: 1px solid tomato;
    width: 320px;
    margin: 5px 10px;
}

.delete-card {
    position: absolute;
    right: 5px;
    top: 4px;
    z-index: 1000;
}

.btn-more {
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translate(-50%, 0);
    height: 20px;
    width: 20px;
    margin-bottom: 5px;
    clip-path: polygon(50% 3%, 0 68%, 100% 68%);
    background-color: #fff; 
}

.show-more {
    clip-path: polygon(47% 100%, 1% 26%, 100% 26%);
    bottom: -3%;
}

.card-title {
    font-family: 'Varela Round', sans-serif;
    font-size: 26px;
    color: #fff;
}

.card-header {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
}

.card-text {
    font-size: 18px;
    font-family: 'Varela Round', sans-serif;
    font-style: italic;
    font-weight: 400;
    color: #fff;
}

.first-half {
    display: block;
}

.second-half {
    display: none;
}

.edit-img {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 3px;
    right: 40px;
    cursor: pointer;
    z-index: 1000;
}
.grey{
    color: #000;
    margin-left: 5px;
}
